/*.filters {
    display: block;
    margin-bottom: 0.5em;
    position: relative;
}

@media screen and (max-width: 768px) {
    .filters {
        display: flex;
        flex-direction: column;
    }
}

.filters .pseudo-dropdown {
    font-weight: 700;
    display: inline-block;
    position: relative;
    cursor: pointer;
    border: 3px solid #FFF;
    padding: 0.5em;
    line-height: 1;
    margin-right: 0.5em;
    box-sizing: border-box;
    font-size: 16px;
    transition: border 0.3s ease 0.0s;
}

.filters .pseudo-dropdown:hover {
    border: 3px solid #545759;
}

@media screen and (max-width: 768px) {
    .filters .pseudo-dropdown {
        padding: 0em;
        margin-right: 0em;
        border: 0px solid transparent;
    }

    .filters .pseudo-dropdown:hover {
        border: 0px solid transparent;
    }
}

.filters .pseudo-dropdown .pseudo-dropdown-items {
    max-height: 540px;
    max-width: calc(100vw - 40px);
    background: transparent;
    padding-top: 6px;
    opacity: 0;
    position: absolute;
    top: calc(100%);
    left: -3px;
    transition: opacity 0.3s ease, z-index 0.3s ease;
    z-index: -1;
    overflow: visible;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    white-space: nowrap;
}

@media screen and (max-width: 1199px) {
    .filters .pseudo-dropdown .pseudo-dropdown-items {
        max-height: 720px;
    }
}

@media screen and (max-width: 991px) {
    .filters .pseudo-dropdown .pseudo-dropdown-items {
        max-height: 900px;
    }
}

@media screen and (max-width: 768px) {
    .filters .pseudo-dropdown .pseudo-dropdown-items {
        left: 0px;
        position: relative;
        width: 0;
        height: 0;
        opacity: 1;
        z-index: 10;
        overflow: hidden;
        transition: opacity 0.3s ease, height 0.3s ease, z-index 0.3s ease;
    }
    
    .filters .pseudo-dropdown.show-dropdown .pseudo-dropdown-items {
        height: auto;
        width: auto;
    }
}

.filters .pseudo-dropdown.show-dropdown .pseudo-dropdown-items {
    opacity: 1;
    z-index: 10;
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item {
    width: auto;
    min-width: 220px;
    color: #FFFFFF;
    text-align: center;
    background: #545759;
    border-right: 2px solid #FFF;
    border-bottom: 4px solid #FFF;
    border-left: 2px solid #FFF;
    padding: 0.5em 0.5em;
    font-weight: 400;
    transition: background-color 0.3s ease 0.0s;
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item.selected {
    background: #A02842;
}

@media screen and (max-width: 768px) {
    .filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item {
        width: 100%;
    }
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item:last-child {
    margin-bottom: 0;
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item:hover {
    background: #A12642;
}*/

.filters {
    margin: 60px 0;
    display: block;
}

.filters label {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    display: block;
}

.filters .pseudo-dropdown {
    width: 250px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
    position: relative;
    cursor: pointer;
}

.filters .pseudo-dropdown .pseudo-dropdown-button {
    line-height: 50px;
    padding: 0 12px;
    border: 1px solid #545759;
    border-radius: 6px;
    position: relative;
}

.filters .pseudo-dropdown .pseudo-dropdown-button:after {
    content: '';
    height: 14px;
    width: 14px;
    background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Uploaded to: SVG Repo  www.svgrepo.com  Generator: SVG Repo Mixer Tools --%3E%3Csvg fill='%23000000' height='800px' width='800px' version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'  viewBox='0 0 330 330' xml:space='preserve'%3E%3Cpath id='XMLID_225_' d='M325.607 79.393c-5.857-5.857-15.355-5.858-21.213 0.001l-139.39 139.393L25.607 79.393c-5.857-5.857-15.355-5.858-21.213 0.001c-5.858 5.858-5.858 15.355 0 21.213l150.004 150c2.813 2.813 6.628 4.393 10.606 4.393s7.794-1.581 10.606-4.394l149.996-150C331.465 94.749 331.465 85.251 325.607 79.393z'/%3E%3C/svg%3E");
    background-position: center;
    background-size: contain;
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
}

.filters .pseudo-dropdown .pseudo-dropdown-button:before {
    content: '';
    height: 3px;
    width: 100%;
    max-width: 0;
    background: #A12642;
    position: absolute;
    left: 12px;
    bottom: 0;
    transition: max-width 0.5s ease;
}

.filters .pseudo-dropdown .pseudo-dropdown-items {
    width: 100%;
    max-height: 0;
    background: #FFFFFF;
    border: 1px solid #545759;
    border-radius: 0 0 6px 6px;
    opacity: 0;
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
    transition: opacity 0.5s ease, max-height 0.5s ease;
    z-index: 10;
}

.filters .pseudo-dropdown.show-dropdown .pseudo-dropdown-button {
    border-radius: 4px 4px 0 0;
}

.filters .pseudo-dropdown.show-dropdown .pseudo-dropdown-button:before {
    max-width: 200px;
}

.filters .pseudo-dropdown.show-dropdown .pseudo-dropdown-items {
    max-height: 300px;
    opacity: 1;
    overflow-y: auto;
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item {
    width: 100%;
    max-height: 0;
    line-height: 40px;
    color: #545759;
    background: #FFFFFF;
    padding: 0 12px;
    transition: max-height 0.5s ease, color 0.4s ease, background 0.4s ease;
    overflow: hidden;
}

.filters .pseudo-dropdown.show-dropdown .pseudo-dropdown-items .pseudo-dropdown-item {
    max-height: 50px;
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item:last-child {
    margin-bottom: 0;
}

.filters .pseudo-dropdown .pseudo-dropdown-items .pseudo-dropdown-item:hover {
    color: #FFFFFF;
    background: #A12642;
}

@media (min-width: 768px) {
    .filters label {
        display: inline-block;
    }
    
    .filters .pseudo-dropdown {
        margin-left: 20px;
        display: inline-block;
    }
}